Bug 5046 - We need to synchronize rosa2014.1 and current xinetd packages
: We need to synchronize rosa2014.1 and current xinetd packages
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-11 15:24 MSK by a.lahin
Modified: 2015-02-19 17:32 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
After install xinetd-simple-services and plug container and update.txt (1.11 KB, text/plain)
2015-02-18 10:29 MSK, FirstLevel
Details
After plug container and install xinetd-simple-services and update 64bit.txt (960 bytes, text/plain)
2015-02-18 10:29 MSK, FirstLevel
Details
After plug container and install xinetd-simple-services and update and first reboot.txt (1.27 KB, text/plain)
2015-02-18 10:29 MSK, FirstLevel
Details
After plug container and install xinetd-simple-services and update and second reboot.txt (1.10 KB, text/plain)
2015-02-18 10:29 MSK, FirstLevel
Details
Original for 32 bit.txt (1.27 KB, text/plain)
2015-02-18 10:30 MSK, FirstLevel
Details
Original for 64 bit.txt (962 bytes, text/plain)
2015-02-18 10:30 MSK, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description a.lahin 2015-02-11 15:24:06 MSK
Please test rosa2014.1 xinetd package:

Advisory: "Synchronize rosa2014.1 with current"

https://abf.io/build_lists/2424217
https://abf.io/build_lists/2424218
Comment 1 FirstLevel 2015-02-18 10:28:52 MSK
32bin and 64 bit
install xinetd-simple-services, plug container, update - ok
plug container, install xinetd-simple-services, update - ok

But I see some differences in output of dmesg | grep ail and systemctl | grep failed.

32bit-----

Original for 32 bit - Original for 32 bit.txt
After install xinetd-simple-services, plug container, update - After install xinetd-simple-services and plug container and update.txt
After plug container, install xinetd-simple-services, update and first reboot - After plug container and  install xinetd-simple-services and  update and first reboot.txt
After plug container, install xinetd-simple-services, update and second  reboot - After plug container and  install xinetd-simple-services and  update and second reboot.txt

32bit ----


64bit ---
Original for 64 bit - Original for 64 bit.txt
After install xinetd-simple-services, plug container, update - After plug container and  install xinetd-simple-services and  update 64bit.txt
After plug container, install xinetd-simple-services, update - After plug container and  install xinetd-simple-services and  update 64bit.txt

64bit ---

I have tested on Virtualbox VMs.
Comment 2 FirstLevel 2015-02-18 10:29:09 MSK
Created attachment 3745 [details]
After install xinetd-simple-services and plug container and update.txt
Comment 3 FirstLevel 2015-02-18 10:29:22 MSK
Created attachment 3746 [details]
After plug container and  install xinetd-simple-services and  update 64bit.txt
Comment 4 FirstLevel 2015-02-18 10:29:35 MSK
Created attachment 3747 [details]
After plug container and  install xinetd-simple-services and  update and first reboot.txt
Comment 5 FirstLevel 2015-02-18 10:29:50 MSK
Created attachment 3748 [details]
After plug container and  install xinetd-simple-services and  update and second reboot.txt
Comment 6 FirstLevel 2015-02-18 10:30:05 MSK
Created attachment 3749 [details]
Original for 32 bit.txt
Comment 7 FirstLevel 2015-02-18 10:30:17 MSK
Created attachment 3750 [details]
Original for 64 bit.txt
Comment 8 a.lahin 2015-02-18 13:23:17 MSK
I see no issues related to xinetd upgrade in the provided logs.
Comment 9 FirstLevel 2015-02-18 13:28:30 MSK
(In reply to comment #8)
> I see no issues related to xinetd upgrade in the provided logs.

ok
Comment 10 Vladimir Potapov 2015-02-18 21:05:47 MSK
Sent to external testing
************************
Comment 11 Vladimir Potapov 2015-02-19 17:08:42 MSK
xinetd-2.3.15-4
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2424217/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2424218/x86_64/main/release/
**************************** Advisory **************************
Synchronize rosa2014.1 with current
****************************************************************
QA Verified